List projects
GET
/v1/projectsGET
/v1/projects
const url = 'https://api.wabe.sh/v1/projects';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.wabe.sh/v1/projects \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Responses
Section titled “Responses”Projects in the current organization.
Media typeapplication/json
Array<object>
object
id
required
string format: uuid
Example
779742ad-cd09-4e1c-9170-f20968b344d4name
required
string
created_at
required
string format: date-time
Example
2026-11-09T12:00:00ZMissing or invalid dashboard login JWT.
Media typeapplication/json
object
error
required
string
message
required
string